# Printer configuration file for CUPS v2.3.3op2
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
NextPrinterId 37
<Printer EPSON_XP_8600_Series>
PrinterId 36
UUID urn:uuid:c3ea1f13-1d58-314b-700a-43d17afe6721
Info EPSON_XP_8600_Series
Location 
MakeModel EPSON XP-8600 Series, driverless, cups-filters 1.28.7
DeviceURI implicitclass://EPSON_XP_8600_Series/
State Idle
StateTime 1654034407
ConfigTime 1654034407
Type 36892
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Option cups-browsed true
</Printer>
